@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	color: #333;	/*全体の文字色*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 2;	
	background: #fff;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,select,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 30px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;border-spacing: 0;}
iframe {width: 100%;}

/*リンク
---------------------------------------------------------------------------*/
a {
    color:mediumturquoise;
    
    
    
}
a:hover {
	color:crimson;
    
}

/*コンテナ
---------------------------------------------------------------------------*/
#container {
	margin: 0 auto;
	padding: 0;  
}

/*ヘッダー
---------------------------------------------------------------------------*/

header {
	max-width: 900px;
   	margin: 0 auto;
    text-align:left;
	border-bottom: ridge 2px #696969;
}
header h1 {
	clear: both;
	margin: 20px 0 10px 0;
	color: #000;
	font-size:xx-large;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 50px;
/*  	border-top: double 3px #3cdbe6;	*/
}


/*コンテンツ
---------------------------------------------------------------------------*/

#contents {
	max-width: 750px;
   	margin: 0 auto;
}

#contents h2 {
	clear: both;
	margin: 20px 0 15px 0;
	color: #000;
	font-size:large;
	padding: 0px;
	line-height: 1.3;
}

#contents h3 {
	clear: both;
	margin: 20px 30px;
	padding: 8px 25px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
}

#contents p {
	margin-top: 10px;
	padding: 0px;
	line-height: 1.3;
}

#contents h2 + section {
	margin-top: 40px;
}

#contents section + section {
	margin-top: 50px;
}


/*フッター
---------------------------------------------------------------------------*/
footer {
    clear: both;
	max-width: 900px;
	margin: 20px auto;
	padding: 10px 0;
    font-size:small;
	border-top: ridge 2px #696969;
	clear: both;
}
footer p {
	max-width: 780px;
	margin: 0 auto 2px auto;
	line-height: 1.4;
}
footer p + p {
	padding-left: 5px;
}
footer .pr {
	display: block;
}

/*概要
---------------------------------------------------------------------------*/

#overview p {
	padding-left: 10px;
}

#overview table {
	/* margin: 0px 50px; */
	margin: 0 0 20px 5px;
	border:1px solid #333;
	text-align: left;
	/* width: 80%; */
}
#overview table th, td {
	border:1px solid #333;
	padding: 0px 20px;
}

/*事業計画
---------------------------------------------------------------------------*/

#plan p {
	line-height: 1.4;
	margin-bottom: 10px;
}

#plan div p {
	padding-left: 10px;
}

#plan div p {
	margin: 0 10px;
}

#plan ol {
	list-style-type: decimal;
}

#plan ol ol{
	padding: 0;
	line-height: 1.5;
}

#plan ol ol li{
	list-style-type: none;
	counter-increment: cnt;
}

#plan ol ol li::before{
	content: "(" counter(cnt) ") ";
}



/*画面幅580px以下
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:580px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;
	line-height: 1.5;
	padding: 10px;
}

/*ヘッダー
---------------------------------------------------------------------------*/

header h1 {
	font-size: large;
	margin: 0 0 5px 0;
	padding: 0;
}

/*コンテンツ
---------------------------------------------------------------------------*/

#contents h2 {
	clear: both;
	margin: 20px 0 15px 0;
	color: #000;
	font-size:small;
	padding: 0px;
	line-height: 1.3;
}
#contents section + section {
	margin-top: 30px;
}

/*フッター
---------------------------------------------------------------------------*/
footer {
	margin: 0 auto;
}
footer p{
	font-size:smaller;
}

/*事業計画
---------------------------------------------------------------------------*/

#plan ol {
	padding-left: 20px;
}

}
